
Infrastructure - Task #2723

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2722 (Closed): LTER - set up MN for staging

Generate test certificate for urn:node:mnStageLTER

2012-05-08 23:40 - Ben Leinfelder

Status: Closed Start date: 2012-05-08

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

If they do have this certificate already, it was probably issued by the old test ca. A new certificate and private key will be needed for

their test node at lava.lternet.edu

subject: CN=urn:node:mnStageLTER,DC=dataone,DC=org

issuer: DataONETestCA

History

#1 - 2012-05-09 23:16 - Ben Leinfelder

- Parent task changed from #2720 to #2722

#2 - 2012-05-15 00:42 - Matthew Jones

- Category set to Support Operations

- Status changed from New to Closed

- Target version set to Sprint-2012.19-Block.3.2

Created certificate, passing to ben for deployment.

#3 - 2012-05-15 00:49 - Matthew Jones

- Target version set to Sprint-2012.19-Block.3.2

- % Done changed from 0 to 100
